<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="26941bbb-9ed5-4a02-ab57-45d80a3a7448" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dae20749-ad19-4e70-aa6e-b61214f546b2-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 6 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="03b42d80-ed25-4de3-b0df-6d4ed77620a0" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="14" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 5 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2494177f-91d4-4336-ac1a-503cc0559d53" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="13" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 4 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="4be1b26e-8ace-4a09-9cab-84a58f17cbe6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="12" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 3 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="73dfd6a4-c863-45f6-8380-f84ab8b1127a" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="11" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 2 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="10b8fa8e-0a49-45d5-9cad-c43b8cf73946" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar 1 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c4f0dcc3-e126-40b0-88e6-737fd5e1d4fb" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pix Bar Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="58dfde55-ca6b-4b54-bc65-8a00d4e98612" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="15" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots Grp. 2" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d6283ab4-00d2-4397-ac19-1530f590bca6" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="27" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Spots" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ac69cef6-de02-4a52-a1e8-c60bdfa18044" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH - Wash 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ae354303-502d-4293-aaf3-21b55f9ecb25" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="16" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED - Group 1" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2478182b-517a-4f95-ad5e-77c7ea4408a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="17" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="5c6eaa7f-01b4-4bf5-9b76-1d717c34b7f9" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="30" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Grundlicht" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="b9266375-7910-476b-a8d2-22a46b511e62" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="29" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="LED T-PIX-12 Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="75159446-dc58-4944-98f4-87f2286d6ce3" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="BAC 506B Gruppe" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="984ab992-a5b4-47c9-8f58-df80362db16b" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="31" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Bars Left" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fc196f2c-af78-410b-bbb5-02e3499b25a5" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="20" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage In" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0eae5f59-2bc5-4ec2-baac-87494f143885" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="36" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Arris Stage-Out" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="ea4ce42a-d71a-4697-9bd5-6cc7f1744f57" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="35" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="3. All that Jazz" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="1126e8aa-811a-40c6-9796-0ecd7d03951b" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="8" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="FX1" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="fadeadf5-e8bc-416b-9666-611abadf5d05" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="67" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="5. Out here on my own" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="12b78854-76b4-4741-af51-ba6523ba7104" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>